﻿#InnerBody {
	padding-top: 20px;
	padding-bottom: 70px;
}

#Overture
{
    background: url("images/bg_sub-header_about-us.png") no-repeat scroll 0 0 #003366;
    color: #FFFFFF;
    font-size: 140%;
    height: 185px;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    padding: 50px 30px;
    width: 960px;
}

#Presentation
{
    width: 960px;
    margin: auto;
}

#Presentation h2
{
    text-align: center;
    font-weight: bold;
}

#Presentation p
{
    color: #444444;
    font-size: 140%;
    text-align: center;
}

#Differentials {
    height: 730px;
    padding-top: 20px;
    list-style: none;
    padding-left: 0px;
    width: 960px;
    margin: auto;
}

#Differentials h3 {
    font-weight: bold;
}

#Differentials em {
    display: block;
    font-family: 'Times New Roman, Times New Roman, Times, serif';
    font-size: 140%;
    font-weight: normal;
}

#Differentials li {
    position: absolute;
}

#Differentials li p {
    margin: 10px 0;
}

#differential-01 {
    background: url("images/asset_differential-01.jpg") no-repeat scroll left -30px transparent;;
    height: 350px;
    margin: 0 0 0 0px;
    padding-left: 250px;
    width: 500px;
}

#differential-02 {
    background: url("images/asset_differential-02.jpg") no-repeat scroll right 40px transparent;;
    height: 350px;
    margin: 20px 0 0 560px;
    padding-right: 140px;
    width: 420px;
}

#differential-03 {
    background: url("images/asset_differential-03.jpg") no-repeat scroll 0 0 transparent;;
    height: 220px;
    margin: 300px 0 0 50px;
    padding-left: 350px;
    width: 650px;
}

#differential-04 {
    background: url("images/asset_differential-04.jpg") no-repeat scroll right -10px transparent;
    height: 210px;
    margin: 530px 0 0 200px;
    padding-right: 300px;
    padding-top: 10px;
    width: 720px;
}

#differential-01 h3 {
    border-top: 5px solid #77A900;
    text-align: right;
}

#differential-02 h3 {
    border-top: 5px solid #ED008A;
}

#differential-03 h3 {
    border-top: 5px solid #00A9BD;
}

#differential-04 h3 {
    border-top: 5px solid #FFC600;
    margin-right: 80px;
    text-align: right;
}

#differential-01 p {
    text-align: right;
}

#differential-02 p {
    padding-right: 20px;
}

#differential-04 p 
{
    text-align: right;
    margin: 10px 80px 0px 0px !important;
}